body         { margin:0px; background-color:#343434; color:#FFFFFF;
               scrollbar-arrow-color: #FFFFFF;
               scrollbar-base-color: #343434;
               scrollbar-dark-shadow-color: #343434;
               scrollbar-track-color: #343434;
               scrollbar-face-color: #666666;
               scrollbar-shadow-color: #FFFFFF;
               scrollbar-highlight-color: #FFFFFF;
               scrollbar-3d-light-color: a }
.texto       { font-family: Verdana; font-size: 9pt; letter-spacing: 1pt; text-align: left; 
               line-height: 200% }
.cuerpo      { border-left:2px solid #FFFFFF; border-right:2px solid #FFFFFF; color: #FFFFFF; padding: 0; background-color:#666666 }
.superior    { border:2px solid #FFFFFF; font-family: Arial; font-size: 9pt; letter-spacing: 1pt; color: #CCCC99; 
               font-weight: bold; text-align: left; line-height: 200%; 
               padding: 0 }
.datos       { font-family: Verdana; font-size: 8pt; letter-spacing: 1pt; color: #B9B9B9; 
               text-align: center; line-height: 150% }
a:hover      { color: #FFFFFF; text-decoration:underline  }
.espacio     { font-family: Arial; font-size: 8pt; line-height: 100% }
.foto        { border: 2px solid #CCCC99; padding: 0 }
.indice      { border: 1px solid #B3C1D0; padding: 0; line-height:100%; background-color:#B3C1D0 }
a            { color: #CCCC99; text-decoration:none  }